@media only screen and (max-width: 862px) {
    body{font-size: .9rem;}

    .container{
        max-width: 90vw !important;
    }

    #lipa_header{
        font-size: 3.5em;
        height: 4.5rem;
    }
    #lipa_logo{
        height: 3.5rem;
        margin: .5rem;
    }
    #lipa_title{
        /*line-height: 4.5rem;
        font-size: .5em;*/
        line-height: 4rem;
        font-size: .3em;
        text-align: center;
        padding-left: 6rem;
    }
}

@media only screen and (min-width: 863px) and (max-width: 1023px) {
    /*body{font-size: .95rem;}*/
    body{font-size: .85rem;}

    .container{
        max-width: 70vw !important;
    }

    #lipa_header{
        font-size: 3.5em;
        height: 4.5rem;
    }
    #lipa_logo{
        height: 3.5rem;
        margin: .5rem;
    }
    #lipa_title{
        line-height: 4em;
        font-size: .5em;
        text-align: right;
    }
}

@media only screen and (min-width: 1024px) {
    /*body{font-size: .9rem;}*/
    body{font-size: .8rem;}

    .container{
        max-width: 50vw !important;
    }

    #lipa_header{
        font-size: 1em;
        height: 4rem;
    }
    #lipa_logo{
        height: 3rem;
        margin: .5rem;
    }
    #lipa_title{
        line-height: 4rem;
        font-size: 2.5em;
        text-align: center;
    }
}

body{
    padding: 2rem 0;
    height: auto;
    background: #000;
    background-image: url('/assets/gbg.svg');
    background-repeat: none;
    background-size: cover;
    color: #fff;
}

legend{
    color: #fff;
}

.hidden{
    display: none;
}

#bodyWrapper{
    min-height: calc(100vh - 166px);
}

#lipa_header {
    background: rgba(0,0,0,0);
    width: 100%;
    position: fixed;
    text-align: center;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.5);
    color: #fff;
    z-index: 10000;
    top: 0;
    left: 0;
    border-bottom: 1px solid #fff;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

#lipa_logo {
    background-image: url(/assets/LIPAmasterlogomodscale.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    position: absolute;
    width: 200px;
}

#lipa_title {
    position: absolute;
    width: 100%;
    font-weight: bold;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

#headspacer{
    min-height: 4rem;
}

.frmRequest{
    width: 100%;
}

.jconfirm {
    color: #000 !important;
}

/*correct branding issue with course registration area*/
label{
    color: #fff !important;
}

.form-group {
    margin-bottom: 1rem;
}

.availabilityDisclaimer{
    margin-bottom: 1rem;
}

.termsOfUse, .dataConsent, .availabilityDisclaimer{
    color: #fff;
}